org.apache.commons.math3.analysis

## Interface DifferentiableMultivariateVectorFunction

- All Superinterfaces:
    MultivariateVectorFunction
  All Known Implementing Classes:
    CurveFitter.OldTheoreticalValuesFunction

  Deprecated.
  as of 3.1 replaced by `MultivariateDifferentiableVectorFunction`

      @Deprecated
      public interface DifferentiableMultivariateVectorFunction
      extends MultivariateVectorFunction

  Extension of `MultivariateVectorFunction` representing a differentiable multivariate vectorial function.
  Since:
    2.0
  Version:
    $Id: DifferentiableMultivariateVectorFunction.java 1415149 2012-11-29 13:12:55Z erans $

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `MultivariateMatrixFunction` | `jacobian()` Deprecated. Returns the jacobian function.

    - ### Methods inherited from interface org.apache.commons.math3.analysis.MultivariateVectorFunction

      `value`

- - ### Method Detail

    - #### jacobian

          MultivariateMatrixFunction jacobian()

      Deprecated.
      Returns the jacobian function.
      Returns:
        the jacobian function

Copyright (c) 2003-2013 Apache Software Foundation